<?php if ( ! defined('BASEPATH')) exit('No direct script access allowed');

class Tes extends CI_Controller {
	function index(){
		$this->load->model('Login/validation_user','user_online');
			$this->load->model('Login/validation_user','user_online');
			$data_online=$this->user_online->get_user_online()->result_object();
    		$user_id_lokal =$data_online[0]->session_id.'-'.$data_online[0]->userid;
    		print_r($user_id_lokal);
   }
}